<?xml version="1.0" encoding="utf-8" ?>
<message:Structure xmlns:message="http://www.sdmx.org/resources/sdmxml/schemas/v3_0/message" xmlns:com="http://www.sdmx.org/resources/sdmxml/schemas/v3_0/common" xmlns:str="http://www.sdmx.org/resources/sdmxml/schemas/v3_0/structure" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<message:Header>
		<message:ID>IREF975001</message:ID>
		<message:Test>false</message:Test>
		<message:Prepared>2021-09-02T15:45:09Z</message:Prepared>
		<message:Sender id="ZZZ"/>
		<message:Receiver id="not_supplied"/>
	</message:Header>
	<message:Structures>
		<str:OrganisationUnitSchemes>
			<str:OrganisationUnitScheme agencyID="ACY" id="OUS" isExternalReference="false" urn="urn:sdmx:org.sdmx.infomodel.base.OrganisationUnitScheme=ACY:OUS(1.0)">
				<com:Name xml:lang="en">TEST</com:Name>
				<str:OrganisationUnit id="UNIT1" urn="urn:sdmx:org.sdmx.infomodel.base.OrganisationUnit=ACY:OUS(1.0).UNIT1">
					<com:Name xml:lang="en">Unit One</com:Name>
				</str:OrganisationUnit>
				<str:OrganisationUnit id="SUB1" urn="urn:sdmx:org.sdmx.infomodel.base.OrganisationUnit=ACY:OUS(1.0).SUB1">
					<com:Name xml:lang="en">Sub Unit One</com:Name>
					<str:Parent>UNIT1</str:Parent>
				</str:OrganisationUnit>
				<str:OrganisationUnit id="SUB2" urn="urn:sdmx:org.sdmx.infomodel.base.OrganisationUnit=ACY:OUS(1.0).SUB2">
					<com:Name xml:lang="en">Sub Unit One.One</com:Name>
					<str:Parent>SUB1</str:Parent>
				</str:OrganisationUnit>
				<str:OrganisationUnit id="UNIT2" urn="urn:sdmx:org.sdmx.infomodel.base.OrganisationUnit=ACY:OUS(1.0).UNIT2">
					<com:Name xml:lang="en">Unit Two</com:Name>
				</str:OrganisationUnit>
				<str:OrganisationUnit id="SUB" urn="urn:sdmx:org.sdmx.infomodel.base.OrganisationUnit=ACY:OUS(1.0).SUB">
					<com:Name xml:lang="en">Sub Unit Two</com:Name>
					<str:Parent>UNIT2</str:Parent>
				</str:OrganisationUnit>
				<str:OrganisationUnit id="UNIT3" urn="urn:sdmx:org.sdmx.infomodel.base.OrganisationUnit=ACY:OUS(1.0).UNIT3">
					<com:Name xml:lang="en">Unit Three</com:Name>
				</str:OrganisationUnit>
			</str:OrganisationUnitScheme>
		</str:OrganisationUnitSchemes>
	</message:Structures>
</message:Structure>